PACKAGE	= adrconv

TMPINPUTS=adrconv.tex adrdir.tex adrfax.tex birthday.tex email.tex adrdir.cfg adrplaner.cfg adrsmall.cfg
BSTFILES=adrconv.bst adrfax.bst birthday.bst email.bst
TMPDOC=adrguide.dvi

include ../make.rules

JUNK = example.bib email.bst birthday.bst adrfax.bst adrconv.bst adrguide.blg adrguide.bbl 
